[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#245437: debian-installer: 2.6 kernel not installed when selecting linux26

Package: debian-installer
Severity: important

When linux26 is selected in the 20040421-version of debian installer
is only a 2.4-kernel installed on the target. In case of an VIA 8237
SATA install vill this lead to an unbootable system, as the 2.4-kernel
don't support the 8237 SATA controller.

A work-around is to:

1. boot from the CD-ROM again

2. stop the install after HW-detection

3. open a shell

4. mount the target

5. chroot to target

6. install module-init-tools and the 2.6-kernel packages from the CD-ROM

7. reboot

/ Anders

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (50, 'unstable'), (40, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=C, LC_CTYPE=C (ignored: LC_ALL set to sv_SE)

Reply to: